@charset "utf-8";
/* CSS Document */

/* commented backslash hack \*/ 
html, body{height:100%;} 
/* end hack */

html,body {
	font-family: Arial, sans-serif;
	color: #333;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	font-weight: normal;
}
#bg-zone{
	z-index:-999;
	height:100%;
	width:100%;
	text-align:center;
}
#bg-zone-image {
	left: 0px;
position: fixed;
_position: absolute;
_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);
_right:expression(document.documentElement.scrollLeft+ document.documentElement.clientWidth - offsetWidth);
margin-right: auto;
margin-left: auto;
height: 100%;
width: 100%;
z-index: 0; /*for Chrome*/
top:0px;
}
#main-div{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	margin: 5px; /*for Chrome*/
	z-index: 8;	/*for Chrome*/

}
#container{
	height:auto;
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	position:relative;
	text-align: left;
}
a {
	color:#C00
}
a:hover {
	color:#C30;
	text-decoration: underline;
}

h1 {
	padding-top: 20px;
	padding-bottom: 15px;
	text-transform: none;
	color: #D91813;
	font-size: 25px;
	font-weight: normal;
	display: block;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	margin: 0px;
}
.text {
	padding-top: 5px;
	padding-bottom: 15px;
	text-transform: none;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	display: block;
	margin-right: 30px;
	margin-left: 30px;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}

#bnr {
	height: 138px;
	width: 1000px;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 4;
	text-align: right;
	vertical-align: top;
}
#bnr_bg {
	height: 138px;
	width: 670px;
	overflow: hidden;
	position: absolute;
	z-index: 5;
	top: 110px;
	right: 0px;
	text-align: center;
}
.otsibox {
	background-image: url(../img/otsi_input_bg.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 150px;
	background-attachment: scroll;
	background-color: transparent;
	background-position: left bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333;
	padding-top: 5px;
	padding-left: 3px;
}

#logo {
	width: 200px;
	float: left;
	height: 157px;
	padding-left: 38px;
}

#search {
	text-align: right;
	vertical-align: middle;
	height: 44px;
	width: 220px;
	float: right;
	padding-top: 14px;
}

#lang {
	text-align: right;
	vertical-align: middle;
	height: 40px;
	width: 200px;
	float: right;
	color: #CCC;
	padding-top: 19px;
}
#header_left {
	height: 248px;
	width: 330px;
	float: left;
	position: relative;
	z-index: 1;
}
#header_right {
	height: 248px;
	width: 670px;
	float: right;
	position: relative;
	background-image: url(js/Rippmenu.js);
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: 9;
}
#content {
	width: 1000px;
	float: left;
	z-index: 0;
	position: static;
}
#footer {
	color: #999;
	background-color: #EFEFEF;
	width: 100%;
	height: 30px;
	vertical-align: middle;
	margin-top: 30px;
	float: left;
	padding-top: 20px;
}
#content_top {
	background-image: url(../img/content_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 1000px;
}
#content_bot {
	background-image: url(../img/content_bot.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 1000px;
}
#content_middle {
	background-image: url(../img/content_middle.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 920px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 300px;
	font-weight: normal;
}
#zone1 {
	position: absolute;
	left: 0px;
	top: 40px;
	z-index: 2;
	width: 1000px;
	height: 208px;
	background-image: url(../img/free15_ornam_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
}
#zone2 {
	position: absolute;
	left: 0px;
	top: 59px;
	z-index: 3;
	width: 320px;
}
.sendtofriend {
	padding-top: 10px;
	display: block;
	text-align: right;
}
body a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.menu_edit_img{
	background:url('../img/icons/edit.png') no-repeat;
	width:10px;
	height:12px;
	vertical-align:middle;
}

/*Join newsletter*/
#event_recipient_email_container {
	display: block;
	height: auto;
	width: auto;
	clear: both;
}
#event_recipient_email_title {
	display: block;
	margin-bottom: 7px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	text-align: left;
	padding-left: 5px;
}
#event_recipient_name_text {
	margin-bottom: 10px;
	text-align: right;		
}
#event_recipient_name_text span {
	margin-right: 5px;
	white-space: nowrap;
}
#event_recipient_name {
	border: 1px solid #CCC;
	float: right;
	width: 129px;
}
#event_recipient_email_text {
	text-align: right;	
}
#event_recipient_email_text span {
	margin-right: 5px;
	white-space: nowrap;
}
#event_recipient_email {
	border: 1px solid #CCC;
	float: right;
	width: 129px;
}
#send-button {
	display: block;
	margin-top: 10px;
	text-align: right;
}
#send-button input {
}

/*mini shoppingCart*/
#miniCart_container {
	background-image:none !important;
	text-align: left;
	width: 200px;
	height: auto;
	min-height:70px;
	/* Firefox v1.0+ */
	-moz-border-radius: 5%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 4%/5%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 4%/5%;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid rgb(224,224,224);
}
#miniCart_title {
	font-weight: bold;
	margin: 10px;
	display: block;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
#miniCart_items {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#miniCart_items span {
	color: #C00;
	padding-left: 2px;
}
#miniCart_total {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#miniCart_total span {
	color: #C00;
	padding-left: 2px;
	padding-right: 2px;	
}
.AdBanner {
	position:absolute;
	left: 0px;
	bottom: 0px;
	z-index: 999;
}
.AdBanner2 {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.50);
	color: #CCCCCC;
}
.AdBanner2 a {
	color: rgba(255,255,255,1.00);
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}